Skip to main content
GET
List a task's comments

Authorizations

Authorization
string
header
required

An API key, sent as Authorization: Bearer stfy_live_…. See Authentication for how to get one and which scopes it needs.

Path Parameters

task_id
string
required

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 200
cursor
string | null

next_cursor from the previous page

visibility
enum<string> | null

Only comments with this visibility

Available options:
internal,
external

Response

200 - application/json

Successful Response

data
Comment · object[]
required
has_more
boolean
default:false
next_cursor
string | null